/*详情页*/
.news-details{padding-left: 130px;width: 1070px}
.news-details .mainL{width: 740px;border-top: 2px solid #2174c1}
.location{font-size: 14px;color: #333;line-height: 36px;}
.location a{color: #333;}
.news-details .mainR{width: 300px}
.news-details .mainL .title{margin-bottom: 25px}
.news-details .mainL .title .P_01{font-size: 20px;color: #333;line-height: 28px;margin-bottom: 10px;text-align: center;}
.news-details .mainL .title .P_02{text-align: center;font-size: 18px;}
.news-details .mainL .title h3{font-size: 26px;color: #333;line-height: 33px;margin-bottom: 10px;font-weight: bold;text-align: center;}
.news-details .mainL .title h5{height: 16px;padding: 12px 0;border-bottom: 1px dotted  #828282}
.news-details .mainL .title h5 span{display: inline-block;height: 16px;padding: 0 9px;font-size: 14px;color: #828282;line-height: 16px}
.news-details .mainL .title h5 span a{color: #828282}
.news-details .mainL .title h5 span a:hover{color: #d61319}
.news-details .mainL .title h5 span.share{padding:0;border-right: none;cursor: pointer;position: relative;display: none!important;}
.news-details .mainL .title h5 span.jiathis_style{position: absolute;right: 0;top: 0;padding: 0!important;background: none!important;border: none!important;}
.news-details .mainL .title h5 span.jiathis_style a{padding: 0!important;background: none!important;}
.news-details .mainL .title h5 .enlarge{display: block;width: 17px;height: 17px;background: url(../images/font-icon_03.jpg) no-repeat center;cursor: pointer;border: none}
.news-details .mainL .title h5 .narrow{display: block;width: 17px;height: 17px;background: url(../images/font-icon_05.jpg) no-repeat center;cursor: pointer;border: none}
.news-details .mainL .content img{max-width: 100%;height: auto;margin-bottom: 20px}
.news-details .mainL .content p{font-size: 16px;line-height: 30px; margin:10px 0;}
.news-details .mainL .content{font-size: 16px;line-height: 30px;}


.news-title2 {line-height: 45px;border-bottom: 1px solid #e0e0e0;font-size: 20px;color: #2a9c6a;}
.news-title2 a{color: #2a9c6a}
.news-list-right{margin-bottom: 15px}
.news-list-right ul{padding: 10px 0 20px}
.news-list-right ul li a{display: block;width: 290px;padding-left: 10px;line-height: 33px;font-size: 14px;color: #404040;background: url(../images/li-dian_07.jpg) no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news-list-right ul li a:hover{background: url(../images/li-dian-red_07.jpg) no-repeat left center;color: #d61319}
.news-pic-right{width: 300px;margin-bottom: 20px}
.news-pic-right img{display: block;width: 100%}



@media only screen and (max-width: 1024px) and (min-width: 320px) {
.news-details .mainL{margin-top:50px;border-top: 1px solid #2174c1;}

/*详情*/
.news-details{width: 94%;padding: 3%}
.news-details .mainL{width: 100%}
.news-details .mainR{display: none}
.fengxiangzy{display: none}

}




























